<!DOCTYPE html>
<html>
	<head>
		<title>Font Prediction</title>
		<link
			rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		/>
		<link rel="stylesheet" href="../static/css/style.css" />
	</head>
	<body>
		<div class="container row">
			<div class="line-container col-md-12">
				<div class="line"></div>
				<div class="title">
					<h1>YEEGU VERSE</h1>
					<h5>Upload an image of text, and we'll find what the font is</h5>
				</div>
			</div>

			<div class="Predict col-md-6" id="jooyig-container">
				<h3 style="display: flex; float: right; color: aliceblue">Jooyig</h3>
			</div>
			<div class="Predict col-md-6" id="tsuyik-container">
				<h3 style="display: flex; float: left; color: aliceblue">Tsuyik</h3>
			</div>

			<div class="row">
				<div class="box col-md-12">
					<form
						id="uploadForm"
						action="/predict"
						method="POST"
						enctype="multipart/form-data"
					>
						<div class="form-group">
							<br />
							<br />
							<br />

							<button
								type="button"
								class="btn btn-primary"
								onclick="document.getElementById('photoInput').click()"
							>
								Select Image
							</button>
							<input
								type="file"
								style="display: none"
								name="image"
								id="photoInput"
								accept="image/*"
								onchange="handleImageUpload(event)"
							/>
						</div>
						<button type="submit" class="btn btn-primary">Predict</button>
					</form>
					<div id="predictionResult" class="mt-4"></div>
				</div>
			</div>
		</div>

		<script src="script.js"></script>
	</body>
</html>
